body {
	/*To hide the horizontal scroller appearing during the animation*/
	overflow-x: hidden;
}
.bg-bubbles {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
}
.bg-bubbles li {
  position: absolute;
  list-style: none;
  width: 160px;
  height: 160px;
  -webkit-animation: square 1s infinite;
  animation: square 1s infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}
.bg-bubbles li:nth-child(1) {
  left: -900px;
  top: -15px;
  width: 160px;
  height: 160px;
    -webkit-animation-duration: 30s;
          animation-duration: 30s;
    animation-direction: linear;
}
.bg-bubbles li:nth-child(2) {
  left: -500px;
  top: 200px;
  width: 160px;
  height: 160px;
    -webkit-animation-duration: 25s;
          animation-duration: 25s;
    animation-direction: linear;
}
.bg-bubbles li:nth-child(3) {
  left: -1900px;
  top: 200px;
  width: 160px;
  height: 160px;
    -webkit-animation-duration: 35s;
          animation-duration: 35s;
    animation-direction: linear;
}
.bg-bubbles li:nth-child(4) {
  left: -3500px;
  top: -70px;
  width: 160px;
  height: 160px;
    -webkit-animation-duration: 20s;
          animation-duration: 20s;
    animation-direction: linear;
}
.bg-bubbles li:nth-child(5) {
  left: -2500px;
  top: 200px;
  width: 160px;
  height: 160px;
    -webkit-animation-duration: 50s;
          animation-duration: 50s;
    animation-direction: linear;
}

@keyframes square {
  0% {
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-transform: translateX(6000px) translateY(0) rotate(0deg);
            transform: translateX(6000px) translateY(0) rotate(0deg);
  }
}
